# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Source Editor component.
# This component is used whenever source code is displayed for the purpose of
# being edited, inside the Firefox developer tools - current examples are the
# Scratchpad and the Style Editor tools.

# LOCALIZATION NOTE The correct localization of this file might be to keep it
# in English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best documentation
# on web development on the web.

# LOCALIZATION NOTE  (findCmd.promptTitle): This is the dialog title used
# when the user wants to search for a string in the code. You can
# access this feature by pressing Ctrl-F on Windows/Linux or Cmd-F on Mac.
findCmd.promptTitle=Keresés…

# LOCALIZATION NOTE  (findCmd.promptMessage): This is the message shown when
# the user wants to search for a string in the code. You can
# access this feature by pressing Ctrl-F on Windows/Linux or Cmd-F on Mac.
findCmd.promptMessage=Keresés:

# LOCALIZATION NOTE  (gotoLineCmd.promptTitle): This is the dialog title used
# when the user wants to jump to a specific line number in the code. You can
# access this feature by pressing Ctrl-J on Windows/Linux or Cmd-J on Mac.
gotoLineCmd.promptTitle=Ugrás sorra…

# LOCALIZATION NOTE  (gotoLineCmd.promptMessage): This is the message shown when
# the user wants to jump to a specific line number in the code. You can
# access this feature by pressing Ctrl-J on Windows/Linux or Cmd-J on Mac.
gotoLineCmd.promptMessage=Ugrás erre a sorra:

# LOCALIZATION NOTE  (annotation.breakpoint.title): This is the text shown in
# front of any breakpoint annotation when it is displayed as a tooltip in one of
# the editor gutters. This feature is used in the JavaScript Debugger.
annotation.breakpoint.title=Töréspont: %S

# LOCALIZATION NOTE  (annotation.currentLine): This is the text shown in
# a tooltip displayed in any of the editor gutters when the user hovers the
# current line.
annotation.currentLine=Jelenlegi sor

# LOCALIZATION NOTE  (annotation.debugLocation.title): This is the text shown in
# a tooltip displayed in any of the editor gutters when the user hovers the
# current debugger location. The debugger can pause the JavaScript execution at
# user-defined lines.
annotation.debugLocation.title=Jelenlegi lépés: %S

# LOCALIZATION NOTE  (autocompletion.docsLink): This is the text shown on
# the link inside of the documentation popup.  If you type 'document' in Scratchpad
# then press Shift+Space you can see the popup.
autocompletion.docsLink=doksi

# LOCALIZATION NOTE  (autocompletion.notFound): This is the text shown in
# the documentation popup if Tern fails to find a type for the object.
autocompletion.notFound=nem található

# LOCALIZATION NOTE  (jumpToLine.commandkey): This is the key to use in
# conjunction with accel (Command on Mac or Ctrl on other platforms) to jump to
# a specific line in the editor.
jumpToLine.commandkey=J

# LOCALIZATION NOTE  (toggleComment.commandkey): This is the key to use in
# conjunction with accel (Command on Mac or Ctrl on other platforms) to either
# comment or uncomment selected lines in the editor.
toggleComment.commandkey=/

# LOCALIZATION NOTE  (indentLess.commandkey): This is the key to use in
# conjunction with accel (Command on Mac or Ctrl on other platforms) to reduce
# indentation level in CodeMirror. However, its default value also used by
# the Toolbox to switch between tools so we disable it.
#
# DO NOT translate this key without proper synchronization with toolbox.dtd.
indentLess.commandkey=[

# LOCALIZATION NOTE  (indentMore.commandkey): This is the key to use in
# conjunction with accel (Command on Mac or Ctrl on other platforms) to increase
# indentation level in CodeMirror. However, its default value also used by
# the Toolbox to switch between tools
#
# DO NOT translate this key without proper synchronization with toolbox.dtd.
indentMore.commandkey=]

# LOCALIZATION NOTE  (moveLineUp.commandkey): This is the combination of keys
# used to move the current line up.
# Do not localize "Alt", "Up", or change the format of the string. These are key
# identifiers, not messages displayed to the user.
moveLineUp.commandkey=Alt-Up

# LOCALIZATION NOTE  (moveLineDown.commandkey): This is the combination of keys
# used to move the current line up.
# Do not localize "Alt", "Down", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
moveLineDown.commandkey=Alt-Down

# LOCALIZATION NOTE  (autocompletion.commandkey): This is the key, used with
# Ctrl, for code autocompletion.
# Do not localize "Space", it's the key identifier, not a message displayed to
# the user.
autocompletion.commandkey=Space

# LOCALIZATION NOTE  (showInformation2.commandkey): This is the combination of
# keys used to display more information, like type inference.
# Do not localize "Shift", "Ctrl", "Space", or change the format of the string.
# These are key identifiers, not messages displayed to the user.
showInformation2.commandkey=Shift-Ctrl-Space

# LOCALIZATION NOTE  (find.key):
# Key shortcut used to find the typed search
# Do not localize "CmdOrCtrl", "F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
find.key=CmdOrCtrl+F

# LOCALIZATION NOTE (replaceAll.key):
# Key shortcut used to replace the content of the editor
# Do not localize "Shift", "CmdOrCtrl", "F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
replaceAll.key=Shift+CmdOrCtrl+F

# LOCALIZATION NOTE (replaceAllMac.key):
# Key shortcut used to replace the content of the editor on Mac
# Do not localize "Alt", "CmdOrCtrl", "F", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
replaceAllMac.key=Alt+CmdOrCtrl+F

# LOCALIZATION NOTE  (findNext.key):
# Key shortcut used to find again the typed search
# Do not localize "CmdOrCtrl", "G", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
findNext.key=CmdOrCtrl+G

# LOCALIZATION NOTE (findPrev.key):
# Key shortcut used to find the previous typed search
# Do not localize "Shift", "CmdOrCtrl", "G", or change the format of the string. These are
# key identifiers, not messages displayed to the user.
findPrev.key=Shift+CmdOrCtrl+G
